<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:tx="http://www.springframework.org/schema/tx"
	xmlns:jdbc="http://www.springframework.org/schema/jdbc"
	xsi:schemaLocation="
           http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans.xsd">

	<bean id="postMailServiceImpl" class="fr.ge.exchange.service.impl.PostMailServiceImpl"/>

	<bean id="mailMessageService" class="fr.ge.exchange.domaine.impl.MailMessageDomaine"/>
	
	<bean id="sendEmailServiceImpl" class="fr.ge.exchange.service.impl.SendEmailServiceImpl"/>
	
	<bean id="trackerLink" class="fr.ge.exchange.service.impl.TrackerLinkServiceImpl"/>
	
	<bean id="schemaVersionService" class="fr.ge.exchange.service.impl.SchemaVersionServiceImpl"/>
	
	<bean id="smtpClient" class="fr.ge.ct.email.SmtpClient" />
	
</beans>